Subject: Re: [PATCH v3 4/5] KVM: arm64: Enable HDBSS support and handle HDBSSF events

From: Leonardo Bras <[email-masked]>
Date: Tue, 21 Apr 2026 15:18:28 +0100

On Mon, Mar 30, 2026 at 12:31:28PM +0100, Leonardo Bras wrote:
> On Sat, Mar 28, 2026 at 02:05:25PM +0800, Tian Zheng wrote:
> > 
> > On 3/27/2026 11:00 PM, Leonardo Bras wrote:
> > > On Fri, Mar 27, 2026 at 03:35:29PM +0800, Tian Zheng wrote:
> > > > On 3/26/2026 2:05 AM, Leonardo Bras wrote:
> > > > > Hello Tian,
> > > > > 
> > > > > I am currently working on HACDBS enablement(which will be rebased on top of
> > > > > this patchset) and due to the fact HACDBS and HDBSS are kind of
> > > > > complementary I will sometimes come with some questions for issues I have
> > > > > faced myself on that part. :)
> > > > > 
> > > > > (see below)
> > > > 
> > > > Of course! Happy to exchange ideas and learn together.
> > > :)

Hello Tian,

On the above, HACDBS depends on HACDBSIRQ which can be announced by either 
device-tree or ACPI. 

Do you think it's ok for it to be ACPI only, for now?

Thanks!
Leo